<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Juju Blog Pro
* @since Juju Blog Pro 1.0.0
*/

//topbar
if ( ! function_exists( 'juju_blog_pro_top_bar_notice_partial' ) ) :
    // top_bar_notice
    function juju_blog_pro_top_bar_notice_partial() {
        $options = juju_blog_pro_get_theme_options();
        return esc_html( $options['top_bar_notice'] );
    }
endif;

if ( ! function_exists( 'juju_blog_pro_top_bar_email_partial' ) ) :
    // top_bar_email
    function juju_blog_pro_top_bar_email_partial() {
        $options = juju_blog_pro_get_theme_options();
        return esc_html( $options['top_bar_email'] );
    }
endif;

if ( ! function_exists( 'juju_blog_pro_topics_title_partial' ) ) :
    // topics_title
    function juju_blog_pro_topics_title_partial() {
        $options = juju_blog_pro_get_theme_options();
        return esc_html( $options['topics_title'] );
    }
endif;

if ( ! function_exists( 'juju_blog_pro_stories_title_partial' ) ) :
    // stories_title
    function juju_blog_pro_stories_title_partial() {
        $options = juju_blog_pro_get_theme_options();
        return esc_html( $options['stories_title'] );
    }
endif;

if ( ! function_exists( 'juju_blog_pro_about_btn_text_partial' ) ) :
    // about_btn_text
    function juju_blog_pro_about_btn_text_partial() {
        $options = juju_blog_pro_get_theme_options();
        return esc_html( $options['about_btn_text'] );
    }
endif;

if ( ! function_exists( 'juju_blog_pro_recent_posts_title_partial' ) ) :
    // recent_posts_title
    function juju_blog_pro_recent_posts_title_partial() {
        $options = juju_blog_pro_get_theme_options();
        return esc_html( $options['recent_posts_title'] );
    }
endif;

if ( ! function_exists( 'juju_blog_pro_most_read_sub_title_partial' ) ) :
    // most_read_sub_title
    function juju_blog_pro_most_read_sub_title_partial() {
        $options = juju_blog_pro_get_theme_options();
        return esc_html( $options['most_read_sub_title'] );
    }
endif;

if ( ! function_exists( 'juju_blog_pro_most_read_title_partial' ) ) :
    // most_read_title
    function juju_blog_pro_most_read_title_partial() {
        $options = juju_blog_pro_get_theme_options();
        return esc_html( $options['most_read_title'] );
    }
endif;

//subscription
if ( ! function_exists( 'juju_blog_pro_subscription_title_partial' ) ) :
    // subscription_title
    function juju_blog_pro_subscription_title_partial() {
        $options = juju_blog_pro_get_theme_options();
        return esc_html( $options['subscription_title'] );
    }
endif;

if ( ! function_exists( 'juju_blog_pro_subscription_description_partial' ) ) :
    // subscription_description
    function juju_blog_pro_subscription_description_partial() {
        $options = juju_blog_pro_get_theme_options();
        return esc_html( $options['subscription_description'] );
    }
endif;

if ( ! function_exists( 'juju_blog_pro_top_destination_title_partial' ) ) :
    // top_destination_title
    function juju_blog_pro_top_destination_title_partial() {
        $options = juju_blog_pro_get_theme_options();
        return esc_html( $options['top_destination_title'] );
    }
endif;

if ( ! function_exists( 'juju_blog_pro_gallery_title_partial' ) ) :
    // gallery_title
    function juju_blog_pro_gallery_title_partial() {
        $options = juju_blog_pro_get_theme_options();
        return esc_html( $options['gallery_title'] );
    }
endif;

if ( ! function_exists( 'juju_blog_pro_gallery_btn_label_partial' ) ) :
    // gallery_btn_label
    function juju_blog_pro_gallery_btn_label_partial() {
        $options = juju_blog_pro_get_theme_options();
        return esc_html( $options['gallery_btn_label'] );
    }
endif;

if ( ! function_exists( 'juju_blog_pro_playlist_title_partial' ) ) :
    // playlist_title
    function juju_blog_pro_playlist_title_partial() {
        $options = juju_blog_pro_get_theme_options();
        return esc_html( $options['playlist_title'] );
    }
endif;

if ( ! function_exists( 'juju_blog_pro_upcomming_event_title_partial' ) ) :
    // upcomming_event_title
    function juju_blog_pro_upcomming_event_title_partial() {
        $options = juju_blog_pro_get_theme_options();
        return esc_html( $options['upcomming_event_title'] );
    }
endif;

if ( ! function_exists( 'juju_blog_pro_upcomming_event_btn_title_partial' ) ) :
    // upcomming_event_btn_title
    function juju_blog_pro_upcomming_event_btn_title_partial() {
        $options = juju_blog_pro_get_theme_options();
        return esc_html( $options['upcomming_event_btn_title'] );
    }
endif;

if ( ! function_exists( 'juju_blog_pro_team_title_partial' ) ) :
    // popular destination title
    function juju_blog_pro_team_title_partial() {
        $options = juju_blog_pro_get_theme_options();
        return esc_html( $options['team_title'] );
    }
endif;

if ( ! function_exists( 'juju_blog_pro_music_gallery_title_partial' ) ) :
    // music_gallery_title
    function juju_blog_pro_music_gallery_title_partial() {
        $options = juju_blog_pro_get_theme_options();
        return esc_html( $options['music_gallery_title'] );
    }
endif;

if ( ! function_exists( 'juju_blog_pro_blog_events_title_partial' ) ) :
    // blog_events_title
    function juju_blog_pro_blog_events_title_partial() {
        $options = juju_blog_pro_get_theme_options();
        return esc_html( $options['blog_events_title'] );
    }
endif;

if ( ! function_exists( 'juju_blog_pro_special_events_title_partial' ) ) :
    // special_events_title
    function juju_blog_pro_special_events_title_partial() {
        $options = juju_blog_pro_get_theme_options();
        return esc_html( $options['special_events_title'] );
    }
endif;

// Service Section
if ( ! function_exists( 'juju_blog_pro_service_title_partial' ) ) :
    // service_title
    function juju_blog_pro_service_title_partial() {
        $options = juju_blog_pro_get_theme_options();
        return esc_html( $options['service_title'] );
    }
endif;

// Service Section
if ( ! function_exists( 'juju_blog_pro_contact_section_title_partial' ) ) :
    // contact_section_title
    function juju_blog_pro_contact_section_title_partial() {
        $options = juju_blog_pro_get_theme_options();
        return esc_html( $options['contact_section_title'] );
    }
endif;

// Service Section
if ( ! function_exists( 'juju_blog_pro_contact_number_partial' ) ) :
    // contact_number
    function juju_blog_pro_contact_number_partial() {
        $options = juju_blog_pro_get_theme_options();
        return esc_html( $options['contact_number'] );
    }
endif;

// Service Section
if ( ! function_exists( 'juju_blog_pro_contact_email_partial' ) ) :
    // contact_email
    function juju_blog_pro_contact_email_partial() {
        $options = juju_blog_pro_get_theme_options();
        return esc_html( $options['contact_email'] );
    }
endif;

// Service Section
if ( ! function_exists( 'juju_blog_pro_contact_address_partial' ) ) :
    // contact_address
    function juju_blog_pro_contact_address_partial() {
        $options = juju_blog_pro_get_theme_options();
        return esc_html( $options['contact_address'] );
    }
endif;

if ( ! function_exists( 'juju_blog_pro_copyright_text_partial' ) ) :
    // copyright_text
    function juju_blog_pro_copyright_text_partial() {
        $options = juju_blog_pro_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;